package {{package}};

import java.util.Objects;
import java.util.Arrays;
{{#imports}}
import {{import}};
{{/imports}}
import lombok.Data;

{{#models}}{{#model}}
@Data
public class {{classname}} {{#parent}}extends {{{.}}}{{/parent}} {

{{#vars}}
    private {{&datatypeWithEnum}} {{name}};
{{/vars}}

}{{/model}}{{/models}}
